/* 整体布局 */
/*全局样式*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体"; font-weight:normal;}
body{color:#ebebeb;}
body{
	margin-top:0px;
}
td,p,li,select,input,textarea,div{font-size:12px; text-align:left; color: #000; line-height: 24px;}
ul{list-style-type:none; color: #000000;}
ol{list-style-type:none; color: #000000;}
select,input{vertical-align:middle;}
a{text-decoration:none;}
a:link{color:#555; text-decoration:none}
a:visited{color:#555;text-decoration: none;}
a:hover{color:#c00; text-decoration:none;}
.clearit{clear:both;}
a:focus {outline:none; -moz-outline:none;}

.both{
	height:10px;
	clear: both;
}
img{
   border:0px;
}

a img {
    display:block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }




.miao{
	right: 110px;
	position:fixed;
	bottom:30px;
	height: 55px;
	width: 55px;
	 
	
}
.miao a{
    background: url(img/return-top.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 55px;
}
.miao a:hover{
	background-position: 0 -64px;
}
/* 头部 */

.top{
	height:70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #f9f9f9;
}
.top_cen{
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height:50px;
}
.top_cen_left{
	float: left;
	width: 350px;
}
.top_cen_right{
	float: left;
	height: 50px;
	width: 660px;
}
.top_cen_right li{
	float: left;
	height: 50px;
	width: 80px;
	font-size: 15px;
	text-align: center;
	display: block;
	line-height: 70px;
	font-family: "微软雅黑";
} 
.top_cen_right li a{
	color: #666666;
	height: 70px;
	width: 80px;
	display: block;
	margin-top:-10px;
	
	
	
}
.top_cen_right li a:hover{
	color: #000000;
	background-color: #F1F1F1;
	text-decoration: none;
}




/* 底部 */
.bottom{
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-color: #f9f9f9;
}

.bottom h1{
   
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 6px 0 0 20px;
    text-align: center;
   
}

 
.bottom h2 {
	font-size: 12px;
	color: #484848;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 20px;
    text-align: center;
}
/* 幻灯 */
.cengerbg{
	background-image: url(img/bg-show.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: scroll;
}
/* 介绍 */
.title{
   width:1028px;
   margin:0 auto;
   height:220px;
   background-color:#ddd;
  
}
.title h1{
   line-height:33px;
   padding-left:60px;
   font-size:22px;
}

.title p{
   padding-left:60px;
}
/* 内容部分 */
.center{
	width:1028px;
	height:1350px;
	background-image: url(img/backgr.jpg);
	background-repeat: repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.banner{
    width:1028px;
	margin:0 auto;
}

.apple{
	background-image: url(img/app.png);
	background-repeat: no-repeat;
	height:400px;
	width:260px;
	padding-left:91px;
	padding-top:71px;
	background-position: 70px 30px;
	float:left;
}
.and{
	background-image: url(img/and.png);
	background-repeat: no-repeat;
	height:340px;
	width:260px;
	padding-left:102px;
	padding-top:77px;
	background-position: 70px 10px;
	float:left;
}
.pc{
	background-image: url(img/pc.png);
	background-repeat: no-repeat;
	height:380px;
	width:360px;
	padding-left:98px;
	padding-top:72px;
	background-position: 70px 30px;
	float:left;
}
.wp{
	background-image: url(img/iphone.png);
	background-repeat: no-repeat;
	height:360px;
	width:360px;
	padding-left:102px;
	padding-top:73px;
	background-position: 70px 30px;
	float:left;
}
.text{
    float:left;
}
.t_L{
     padding-left: 91px;
}
.text dl{
     float:left;
	 padding-top:80px;
}
.text h1{
	padding-top:80px;
	font-size:16px;
	color:#FFFFFF;
    float:left;
	line-height:48px;
}
.text p{
    color:#d18e4b;
	padding-left: 20px;
}
.apple_down{
	background-image:url(img/app-down.png);
	margin-left:260px;
	height:63px;
	width:200px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:50px;
}
.apple_down h2{
    text-align:center;
	line-height:63px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-size:29px;
}
.apple_down:hover{
   opacity: 0.5;
}
.and_down{
	background-image:url(img/and-down.png);
	margin-left:260px;
	height:63px;
	width:200px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:50px;
}
.and_down h2{
    text-align:center;
	line-height:63px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-size:29px;
}
.and_down:hover{
   opacity: 0.5;
}

.pc_down{
	background-image:url(img/pc-down.png);
	margin-left:260px;
	height:63px;
	width:200px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:50px;
}
.pc_down h2{
    text-align:center;
	line-height:63px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-size:29px;
}
.pc_down:hover{
   opacity: 0.5;
}
.wp_down{
	background-image:url(img/wp-down.png);
	margin-left:260px;
	height:63px;
	width:200px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:50px;
}
.wp_down h2{
    text-align:center;
	line-height:63px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-size:29px;
}
.wp_down:hover{
   opacity: 0.5;
}
